@charset "utf-8";
/* CSS Document */


.node-type-product .product-info.list-price, .node-type-product .product-info.cost, .node-type-product .product-info.sell-price { display:none;}
.display-price { clear: left;  float: left;  font-size: 25px;  font-weight: bold;  padding-bottom: 4px;  padding-left: 4px;  text-align: center;}
.field-name-uc-product-image, .display-price, .add-to-cart, .product-info.model  { width:40%; clear:both; border: 1px solid #eee;}
.field-name-uc-product-image img { width:100%; height:auto;}
.node-type-product .add-to-cart form .form-submit {  display: block !important; margin: 0 auto;}
.field-name-uc-product-image .field-label { display:none;}
.add-to-cart { border-top:none; padding-bottom: 20px;}
.display-price {border-top: none;  border-bottom: none; padding: 20px 0px;}
.node-type-product .product-info.model {clear: both;  float: left; text-align: center; border-top: none;  border-bottom: none; padding-top:20px;}
.node-type-product .field-name-body { padding-top:30px;}


/**************page-cart Page css Start********************/
#uc-cart-view-form .sticky-table.table-striped thead th:nth-child(4) { text-align:center;}
#uc-cart-view-form .sticky-table.table-striped thead th:nth-child(3) { display:none;}
#uc-cart-view-form .sticky-table.table-striped thead th:nth-child(5) {display:none;}
#uc-cart-view-form .sticky-table.table-striped thead th:nth-child(6) { text-align:right;}
#uc-cart-view-form tbody tr td:nth-child(5) { display:none;}

#uc-cart-view-form .sticky-table.table-striped .form-submit { margin-top:0px;}
#edit-items-0-qty { text-align:center;}

.page-cart #uc-cart-view-form td.image{ display:none;}

.page-cart .subtotal .uc-price { font-size: 35px; color: #22479a;}
.page-cart table td.desc ul{ margin: 0px; padding: 0px;}
.page-cart table td.desc li { margin: 0px; padding: 12px 0 0px 35px; background-image: url(../images/bullet-arrow.png); background-repeat: no-repeat; background-position: 10px 19px; list-style-type: none; }
.page-cart .btn-default.form-submit{ float:right; margin-right:5px;}
.page-cart.page-cart-checkout .btn-default.form-submit{ float:left;}
.page-cart .subscribe-full-data .btn-default.form-submit{ float:left;}

abbr[title], abbr[data-original-title] { cursor: help; border-bottom: 0px dotted #999; }
.not-front .inner-left .uc-cart-item-uc-cart-item h2 { padding:0px; margin:0px;}
.form-type-uc-quantity input{ text-align:center;}
#edit-continue-shopping { margin-right:10px;}
.not-front #edit-update.btn-info { background-color: #585858; border:none;}
.not-front #edit-update.btn-info:hover { background-color: #454444; border:none;}
.not-front #edit-continue-shopping.btn-default { background-color: #585858; border:none;}
.not-front #edit-continue-shoppinge.btn-default:hover { background-color: #454444; border:none;}
.btn-danger, .btn-danger, .btn-danger, .btn-danger, .open .dropdown-toggle.btn-danger { color: #fff;  background-color: #d2322d !important; border-color: transparent; border:none;}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open .dropdown-toggle.btn-danger { color: #fff;  background-color: #bd2c27 !important; border-color: transparent; border:none;}
#edit-cancel { color: #fff;  background-color: #585858; border-color: transparent; border:none;}
#edit-cancel:hover, #edit-cancel:focus, #edit-cancel:active, #edit-cancel.active, .open .dropdown-toggle#edit-cancel { color: #fff;  background-color: #454444; border-color: transparent; border:none;}
/**************page-cart Page css End********************/

/**************page-cart-checkout Page css Start********************/
.page-cart-checkout .form-item-panes-payment-payment-method  label{ width:auto;}
.page-cart-checkout form fieldset legend.panel-heading {float: left;}
.page-cart-checkout #cart-pane .panel-body { padding: 0;}
.page-cart-checkout .subtotal .uc-price { font-size: 15px; color: #277895;}
.page-cart-checkout .uc-price.total-price { font-size: 35px !important;}
.page-cart-checkout .form-control.form-select { width: 250px; clear: both;}
.page-cart-checkout .uc-cart-checkout-form .form-item label{ width:100%; width: auto; clear: both; padding:0px; color:#277895;}

.page-cart-checkout #edit-panes-payment-payment-method .form-item-panes-payment-payment-method label .description {display:none;}
.page-cart-checkout #paypal-includes img.uc-credit-cctype-discover, 
.page-cart-checkout #paypal-includes img.uc-credit-cctype-amex, 
.page-cart-checkout #paypal-includes img.uc-credit-cctype-echeck {display:none;}

.page-cart-checkout #uc-cart-checkout-form label span.form-required { text-align: left;  float: right;}
.page-cart-checkout #uc-cart-checkout-form #customer-pane label span.form-required { text-align: left;  float: none;}
.page-cart-checkout #uc-cart-checkout-form #uc_ct-pane label span.form-required { text-align: left;  float: none;}
.page-cart-checkout #uc-cart-checkout-form .form-item-panes-billing-billing-street2 label{ display:none;}
.page-cart-checkout #uc-cart-checkout-form .line-item-total .uc-price { font-size: 35px; color: #277895;}
.page-cart-checkout #uc-cart-checkout-form .panel-title{ font-size:18px; color: #277895; text-transform: uppercase;}
.page-cart-checkout #edit-cancel { margin-right:10px;}
.page-cart-checkout form .form-group .form-control.form-select { height:45px;}
.page-cart-checkout form .panel-body .form-group { margin-bottom:15px;}
.page-cart-checkout form .panel-body .form-item-panes-delivery-delivery-street1.form-group { margin-bottom:0px;}
.page-cart-checkout form .panel-body .form-item-panes-billing-billing-street1.form-group { margin-bottom:0px;}
.page-cart-checkout form .panel-body .form-item-panes-delivery-delivery-street2 label { display:none;}
/**************page-cart-checkout Page css End********************/


/**************page-cart-checkout-review Page css Start********************/
.page-cart-checkout-review #review-instructions { padding-bottom:30px;}
.page-cart-checkout-review table.order-review-table { width:100%;}
.page-cart-checkout-review .pane-title-row td { text-align:left; padding: 10px; text-transform: uppercase;}
.page-cart-checkout-review .title-col  { width:150px; padding-left: 0px; text-align: left; padding:10px;}
.page-cart-checkout-review .data-col { padding-left: 0px; text-align: left; padding:10px;}
.page-cart-checkout-review .uc-price { font-size:25px;}
.page-cart-checkout-review .order-review-table .review-button-row td { padding-bottom:1em; }
.page-cart-checkout-review .order-review-table .review-button-row #uc-cart-checkout-review-form { margin-right:10px;}
.page-cart-checkout-review .order-review-table .review-button-row #uc-cart-checkout-review-form #edit-submit { margin-top:0px;}
.page-cart-checkout-review #uc-cart-checkout-review-form #edit-back { margin-left:10px; margin-top:0px; background-color: #585858; border-color: transparent; border:none;}
.page-cart-checkout-review #uc-cart-checkout-review-form #edit-back:hover { color: #fff;  background-color: #454444; border-color: transparent; border:none;}
/**************page-cart-checkout-review Page css Start********************/

#edit-continue-shopping { display:none;}


@media only screen and (min-width:1200px) {
	
}

@media only screen and (min-width: 768px) and (max-width: 959px) {

	
	
	
}

@media only screen and (min-width: 200px) and (max-width: 767px) {
	.field-name-uc-product-image, .display-price, .add-to-cart, .product-info.model { width:100%;}
	
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.page-cart .remove .btn{ padding: 4px 5px; font-size:14px;}	
	.page-cart .main-sidebar #cart-form-pane form{ padding:3px;}
	td.price{ text-align:left;}
	
	.page-cart form#uc-cart-view-form .table tbody td{ font-size:16px;}
	
}

@media only screen and (min-width: 200px) and (max-width: 479px) {
	.page-cart .table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td{ padding:8px 0px;}
	.page-cart .remove .btn{ padding: 4px 5px; font-size:12px;}	
	.page-cart .form-type-uc-quantity input { width: 32px;}

	.page-cart .main-sidebar #cart-form-pane form{ padding:3px;}
	.page-cart .main-sidebar #cart-form-pane form{ padding:3px;}
	.page-cart .main-sidebar #cart-form-pane form .odd{ font-size:11px;}
	
	.page-cart .main-sidebar form{ padding-top:0px;}
	.page-cart .arts_blog_more a, .page-cart .node-add-to-cart.btn-success, .page-cart .btn.form-submit{ margin-right:5px; padding:4px 6px; font-size:12px;}


	.page-cart form#uc-cart-view-form .table tbody .remove .btn{ padding:4px 4px; font-size:10px;}
	
	
	#edit-captcha-response{ width:230px;}
	#uc-cart-checkout-form #edit-cancel { margin-left: 0;  margin-right: 2px;}
	
	#uc-cart-view-form td.remove {  width: 10%;}
	#uc-cart-view-form td.desc {  width: 42%; font-size:16px;}
	#uc-cart-view-form td.price { text-align:left; font-size:16px;}
	#uc-cart-view-form td.qty { font-size:16px;}
	
	
}

